A:link, A:visited, A:active { color: #999999; text-decoration: none; }
.titulonews {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: B18C02}
.textonews { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #666666}
.texto_padrao { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; line-height: 13px}
.texto_links_meio { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #666666 ; line-height: 12px }
.titulo_meio { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: B18C02 }
.assinatura { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #999999; line-height: 12px }

a:hover {  color: 5D9F00; text-decoration: underline}a:link {  color: #666666}
.texto_padraomaior { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666 ; line-height: 14px}
.titulo_meiored { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #660000}
.titulo_red_medio { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #660000 }
.texto_padrao001ads { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #B18C02; line-height: 13px}
.texto_padraomenosespaco { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666; line-height: 11px}
.texto_padraosubtitulos { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #660000; line-height: 12px }
.texto_padraodestaque { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #333333; line-height: 13px }
.form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 9px; color: #333333; background-color: #CCCCCC; border: 1px #333333 solid; cursor: text}
.muesq { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF; line-height: 12px }



BODY
{
scrollbar-face-color: #cccccc;
scrollbar-shadow-color: #333333;
scrollbar-highlight-color: #333333;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #999999;
scrollbar-track-color: #999999;
scrollbar-arrow-color: #999999;
}
.formmsg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 13px; color: #333333; background-color: #CCCCCC; border: 1px #333333 solid; cursor: text }
.texto_padraobranco { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF; line-height: 13px }
.texto_padraocinza { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #666666; line-height: 13px }
.texto_padraodestaquecor { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #333300; line-height: 13px }
.texto_padraodestaqueverde { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #68B200; line-height: 13px }
.texto_padraodestaqueorange { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FF8B22; line-height: 13px }
.texto_padraodestaqueazul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #006699; line-height: 13px }
.texto_padraodestaqueVERMELHO { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #770037; line-height: 13px }
.texto_padraodestaqueTURQUESA { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #00B3B3; line-height: 13px }
.texto_padraodestaqueCINZA { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666; line-height: 13px }
.texto_padraodestaquemostarda { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #F5B112; line-height: 13px }
.textomenor {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #333333; line-height: 13px
}






